body{
	font-family: "Trebuchet MS", Arial, sans-serif;
}

#salle-menu ul{
	top: 72px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
	z-index: 1500;
}

#salle-menu li{
	float:left;
	margin:auto;
	padding: 3px;
	background-color: #edecea;
}

#salle-menu .dropdown:first-child{
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}

#salle-menu .dropdown:first-child:hover{
	border-bottom-left-radius: 0px;
}

#salle-menu .dropdown:last-child{
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}

#salle-menu .dropdown:last-child:hover{
	border-bottom-right-radius: 0px;
}

#salle-menu .dropdown {
    background-image: linear-gradient(#fefefe, #edecea);
    border: 1px solid darkgrey;
}

#salle-menu li a {
	display:block;
	width:100px;
	color:#000000;
	text-decoration:none;
	padding:5px;
}

#salle-menu li a:hover {
	color:#FFFFFF;
	background-color: #bdb0a7;
}

#salle-menu ul li ul {
	display:none;
	margin-left: -4px;
}

#salle-menu ul li:hover ul {
	display:block;
}

#salle-menu li:hover ul li {
	float:none;
}

#salle-menu li ul {
	position:absolute;
}

#salle-menu {
	height:50px;
	color: #000000;
	z-index: 1500;
	font-size: 0.9em;
}

#salle-menu li .selector {
	border-right: 1px solid darkgrey;
	border-left: 1px solid darkgrey;
}

#salle-menu li .selector:last-child {
	border-bottom: 1px solid darkgrey;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.groups {
	height: 15px
}

.caret {
	display: inline-block;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 7px solid #88868b;
}

.member {
	position: absolute;
	height: 34px;
	width: 33px;

	-webkit-transform: skew(21deg);
	-moz-transform: skew(21deg);
	-o-transform: skew(21deg);
	transform: skew(21deg);
}

.deputy .member img {
	position: absolute;
	bottom: 0px;
}

.member, .member img {
	-webkit-transition: margin 0.3s;
	-moz-transition: margin 0.3s;
	-o-transition: margin 0.3s;
	transition: margin 0.3s;
}

.member img:hover, .president:hover, .secretairegeneral:hover, .firstsecretairegeneraladjoint:hover, .secondsecretairegeneraladjoint:hover {
    cursor: pointer;
}


.salle{
	position: absolute;
	left: 105px;
	top: 100px;
	width: 390px;
	height: 390px;
	background-image: linear-gradient(#f9f7f5, #efeae5);
    -webkit-transform: skew(-21deg);
    -moz-transform: skew(-21deg);
    -o-transform: skew(-21deg);
    transform: skew(-21deg);
	border:1px solid #dedbda;
}

.memberContainer {
	background: #555555;
    display: block;
	height: 15px;
	width: 15px;
}

.orateur{
	position: relative;
	margin: auto;
	top: 120px;
	width: 20px;
	height: 20px;
	background: #FFFFFF;
}
.president, .vicepresident, .secretairegeneral, .firstsecretairegeneraladjoint, .secondsecretairegeneraladjoint, .orateur {
	-webkit-filter: drop-shadow(2px 2px 1px #cecece);
	filter: drop-shadow(2px 2px 1px #cecece);
	-webkit-transform: skew(0deg);
	-moz-transform: skew(0deg);
	-o-transform: skew(0deg);
	transform: skew(0deg);
}

.president, .vicepresident, .secretairegeneral, .firstsecretairegeneraladjoint, .secondsecretairegeneraladjoint {
	position: absolute;
	height: 35px;
}
.president, .vicepresident {
	top: 320px;
}

.secretairegeneral, .firstsecretairegeneraladjoint, .secondsecretairegeneraladjoint {
	top: 330px;
}

.president, .vicepresident, .secretairegeneral {
	width: 26px !important;
}

.secretairegeneral, .firstsecretairegeneraladjoint, .secondsecretairegeneraladjoint {
	background: #FFFFFF;
}

.firstsecretairegeneraladjoint, .secondsecretairegeneraladjoint{
	width: 15px;
}

.deputy-estrade, .gov-estrade{
    position: absolute;
	margin-top: 15px;
	height: 15px;
	width: 22px;
	-webkit-filter: drop-shadow(2px 2px 1px #cecece);
	filter: drop-shadow(2px 2px 1px #cecece);
	-webkit-transition: margin 0.3s;
	-moz-transition: margin 0.3s;
	-o-transition: margin 0.3s;
	transition: margin 0.3s;
}

.deputy-estrade{
    background: #FFFFFF;
}

.gov-estrade{
	background: #7e7370;
}

.gov-pupitre, .deputy-pupitre{
	position: absolute;
	-webkit-transform: skew(21deg)!important;
	-moz-transform: skew(21deg)!important;
	-o-transform: skew(21deg)!important;
	transform: skew(21deg)!important;
	display: none;
}

.president{
	 position: absolute;
	 left: 182px;
	 background-image: linear-gradient(#948f8e, #706b6a);
	 text-align: center;
	 z-index:  999;
 }

.vicepresident{
    position: absolute;
    background-image: linear-gradient(#beb9b8, #948f8e);
    text-align: center;
}

#firstvicepresident{
	left: 209px;
	z-index:  1000;
}

#secondvicepresident{
	left: 155px;
	z-index:  998;
}

.secretairegeneral:hover, .firstsecretairegeneraladjoint:hover, .secondsecretairegeneraladjoint:hover{
	background: #BBBBBB;
}

#president:hover{
	background-image: linear-gradient(#696565, #4f4b4a);
}

#firstvicepresident:hover, #secondvicepresident:hover{
	background-image: linear-gradient(#868282, #686564);
}

.secretairegeneral{
    left: 255px;
    width: 35px;
}

.firstsecretairegeneraladjoint{
	left: 125px;
}

.secondsecretairegeneraladjoint{
	left: 107px;
}

#sds-details{
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.sds-details{
	position: relative;
	top: 75px;
	width: 220px;
	height: 125px;
	background: #FFF;
    margin: auto;
	-webkit-filter: drop-shadow(2px 2px 1px #cecece);
	filter: drop-shadow(2px 2px 1px #cecece);
}

#detail-picture{
	visibility: hidden;
}

#gov {
	position: relative;
	top: -5px;
	width: 230px;
	margin: auto;
	text-align: center;
}

#deputies{
    position: relative;
    top: 145px;
}

#details-right{
    float: right;
	margin-right:15px;
    margin-top: 15px;
}

#details-left{
    float: left;
	margin-top: 0px;
}

#more-info{
	margin-top: 15px;
	padding-left : 10px;
	border:1px solid darkslategrey;
	text-align: center;
	width: 120px;
	height: 26px;
	color: #FFFFFF;
	background-image: linear-gradient(#9c8f8b, #6c635e);
}

#plus-info-link {
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 3px;
}

#legend-gov {
	position: relative;
	top: 53px;
	display: block;
}

#legend-presidence{
	position: absolute;
	bottom: 0px;
	left: 165px;
}
#legend-orateur {
	position: relative;
	top: 102px;
	left: 215px;
	display: block;
	font-size: 0.7em
;
}

#legend-secretaire-general {
	position: relative;
	top: 146px;
	left: 293px;
	display: block;
	font-size: 0.7em;
}

#legend-secretaire-general-adjoint {
	position: relative;
	top: 120px;
	left: -292px;
	display: block;
	font-size: 0.7em;
	text-align: right;
}

.parallelogramme {
    padding-top: 5px;
}

.hr-details {
	margin-top: 0px;
	width:100%;
}

#detail-firstname, #detail-lastname {
	color: black;
}

#detail-firstname, #detail-lastname, #detail-group, #detail-picture, #detail-birthdate, #detail-birthPlace, #hr-details, #plus-info-link {
	display: inline-block;
    -webkit-transform: skew(21deg)!important;
	-moz-transform: skew(21deg)!important;
	-o-transform: skew(21deg)!important;
	transform: skew(21deg)!important;
}

#detail-picture {
    border:1px solid darkslategrey;
}

.salle-menu-group-img{
	height: 12px;
	width: 12px;
	top: 2px;
	left: 2px;
	position: relative;
}

#detail-groupImg {
    height: 11px;
    width: 14px;
	vertical-align: middle;
}

.pupitrepresident{
	position: absolute;
    top: 5px;
	left: -3px;
    -webkit-transform: skew(21deg)!important;
    -moz-transform: skew(21deg)!important;
    -o-transform: skew(21deg)!important;
    transform: skew(21deg)!important;
}

#details-title-right{
	float: right;
	margin-top: -19px;
}

#detail-group {
	font-size: 0.8em;
	margin-top: 9px;
	margin-bottom: 3px;
}

.group-298, .group-152 {
	background-color: #4c91d6;
}

.group-299, .group-134 {
	background-color: #c33531;
}

.group-301, .group-141 {
	background-color: #447f45;
}

.group-302 {
	background-color: darkred;
}

.group-297, .group-170 {
	background-color: #000000;
}

.group-300 {
	background-image: url("../img/groups/adr.png");
}

.group-668 {
	background-color: #9914e5;
}

.group-134, .group-141, .group-152, .group-170, .group-297, .group-298, .group-299, .group-300, .group-301, .group-302,.group-668 {
	border:1px solid darkslategrey;
    display:inline-block;
    text-align:center;
	margin-right:3px;
}

.group-{
	display: none !important;
}



